body {
	margin-top: 30px;
	background-color: #005500;
	text-align: center;
}
caption{
	font-size: 15px;
	color: #ffffff;
	font-weight: 700;
}
tr {
	background-color: #FFEBCD;
}
th {
	background-color: #ccffcc;
	text-align：center；
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 14px;
	color: #000055;
	height: 18px;
	font-weight: 700;
	letter-spacing: 3px;
	vertical-align: middle;
	padding: 2px;
}
td {
	background-color: #FFFFF0;
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 13px;
	font-weight: 700;
	color: #000000;
	letter-spacing: 0px;
	text-align: center;
	padding-left: 5px;
}
a {
	text-decoration: none;
	color: #000077;
}
h1{
	text-align：center；
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 20px;
	color: #ffffff;
	height: 25px;
	font-weight: 700;
	letter-spacing: 2px;
}
h2 {
	text-align：center；
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 14px;
	color: #ffffff;
	height: 16px;
	font-weight: normal;
	letter-spacing: 0px;
}
#content{
	width: 800px;
	margin: auto;
	position: relative;
	text-align: center;
}
#main{
	width: 610px;
	position: absolute;
	left:90px;
	text-align: center;
}
#col1 {
	float: left;
	margin-left: 10px;
}
#col2 {
	float: right;
	margin-right: 10px;
}
#foot {
	position: absolute;
	top: 500px;
	left: 300px;
	margin-top: 500px>
	float: auto;
	text-align: center;
}